/*

*/

.version.index /* version checker */
{
	color: #0000EF;
	background-color: #09B1CA;
}

.html
{
	background-color: #202020;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 5255.625005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -251px;
	width: 0.01px;
}

#u4124
{
	z-index: 369;
	top: -37px;
	left: 50%;
	margin-left: -518px;
}

#u4123
{
	z-index: 360;
	height: 91px;
	top: 0px;
}

#u4123-bw
{
	z-index: 360;
}

#pu2529
{
	width: 0.01px;
	margin-left: -103px;
}

#u2529
{
	z-index: 153;
	min-height: 870px;
	border-color: #000000;
	background: #FFFFFF url("../images/fondo_imagen.jpg") no-repeat center top;
	background-size: cover;
}

#u2529_position_content
{
	padding-top: 228px;
	padding-bottom: 45px;
}

#u4289
{
	z-index: 190;
	width: 1073px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.32;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=32)";
	filter: alpha(opacity=32);
	left: 41px;
	position: relative;
}

#u4172
{
	z-index: 155;
	width: 372px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 392px;
	margin-top: 37px;
	position: relative;
}

#u2541-4
{
	z-index: 156;
	width: 372px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	letter-spacing: 1px;
	font-family: exo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2541
{
	font-family: exo, sans-serif;
	font-weight: 100;
}

#u4169
{
	z-index: 171;
	width: 482px;
	min-height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 72px;
	text-align: center;
	font-family: '__Triump_5';
	font-weight: 800;
	left: 338px;
	margin-top: 8px;
	position: relative;
}

#u4173-4
{
	z-index: 172;
	width: 66px;
	min-height: 34px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	font-family: exo, sans-serif;
	font-weight: 100;
	left: 545px;
	margin-top: 2px;
	position: relative;
}

#equiporescate
{
	left: -3px;
	margin-top: 168px;
	position: relative;
}

#u2529-bw
{
	z-index: 153;
	min-height: 870px;
}

#u4180
{
	z-index: 176;
	width: 750px;
	height: 17px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 461px;
	left: 206px;
	border-width: 1px 0px 0px;
}

#u4178-8
{
	z-index: 191;
	width: 1031px;
	min-height: 113px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 72px;
	letter-spacing: 1px;
	font-family: '__Triump_5';
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 66px;
}

#u4178-2,#u4178-4
{
	font-family: '__Triump_5';
	font-weight: 100;
}

#home
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 51px;
}

#pu4378-4
{
	width: 0.01px;
	padding-bottom: 53px;
	margin-left: 307px;
	margin-top: -856px;
}

#u4378-4
{
	z-index: 370;
	width: 60px;
	min-height: 16px;
	top: 34px;
	left: 50%;
	margin-left: -173px;
}

#u4378-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 0px 0px -1px -173px;
}

#u4379-4
{
	z-index: 374;
	width: 60px;
	min-height: 16px;
	top: 34px;
	left: 50%;
	margin-left: -99px;
}

#u4379-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 0px 0px -1px -99px;
}

#u4380-4
{
	z-index: 378;
	width: 68px;
	min-height: 18px;
	top: 34px;
	left: 50%;
	margin-left: -25px;
}

#u4380-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px 0px -1px -25px;
}

#u5065-4
{
	z-index: 390;
	width: 80px;
	min-height: 18px;
	top: 34px;
	left: 50%;
	margin-left: 57px;
}

#u5065-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px 0px -1px 57px;
}

#u5929
{
	z-index: 423;
	width: 46px;
	height: 53px;
	top: 14px;
	left: 50%;
	margin-left: 150px;
}

#u5929:hover
{
	width: 46px;
	height: 53px;
	min-height: 0px;
	margin: 0px 0px 0px 150px;
}

#u5927
{
	z-index: 417;
	width: 41px;
	padding-bottom: 21px;
	top: 20px;
	left: 50%;
	margin-left: 153px;
}

#u5898-4
{
	z-index: 418;
	width: 41px;
	min-height: 19px;
	top: 45px;
	left: 50%;
	margin-left: 153px;
}

#u5898-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 41px;
	margin: 0px 0px 0px 153px;
}

#u5922
{
	z-index: 422;
	margin-right: -10000px;
	left: 9px;
}

#u5016-4
{
	z-index: 386;
	width: 82px;
	min-height: 5px;
	top: 28px;
	left: 50%;
	margin-left: 231px;
}

#u5016-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 5px;
	width: 82px;
	margin: 0px 0px 0px 231px;
}

#u5016-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 5px;
	width: 82px;
	margin: 0px 0px 0px 231px;
}

#u5079
{
	z-index: 416;
	top: 24px;
	left: 50%;
	margin-left: 338px;
}

#u5066-4
{
	z-index: 394;
	width: 81px;
	min-height: 11px;
	top: 18px;
	left: 50%;
	margin-left: 366px;
}

#u4868-4
{
	z-index: 382;
	width: 125px;
	min-height: 20px;
	top: 31px;
	left: 50%;
	margin-left: 362px;
}

#u2533
{
	z-index: 154;
	height: 10px;
	border-color: #000000;
	background-color: #333131;
}

#u2533-bw
{
	z-index: 154;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 10px;
}

#pu2528
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -5px;
}

#u2528
{
	z-index: 152;
	min-height: 433px;
	background: #202020 url("../images/u2528-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(40%, #202020));
	background: -webkit-linear-gradient(top,#000000 ,#202020 40%);
	background: linear-gradient(to bottom,#000000 ,#202020 40%);
	border-color: #000000;
	padding-bottom: 79px;
}

#ppu4859
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 120px;
}

#pu4859
{
	width: 0.01px;
}

#u4859
{
	z-index: 215;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4883-5
{
	z-index: 216;
	width: 178px;
	min-height: 42px;
	background-color: transparent;
	color: #E51038;
	font-size: 20px;
	font-family: '__Triump_5';
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u2561-10
{
	z-index: 161;
	width: 429px;
	min-height: 240px;
	background-color: transparent;
	font-size: 20px;
	margin-left: 29px;
	margin-top: 15px;
	position: relative;
}

#u4853
{
	z-index: 213;
	width: 468px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 611px;
}

#u2528-bw
{
	z-index: 152;
	min-height: 433px;
}

#u5085
{
	z-index: 263;
	min-height: 76px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #141414;
	padding-bottom: 33px;
}

#u5085_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	position: relative;
	left: -100px;
}

#u5087-4
{
	z-index: 270;
	width: 20px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	font-family: '__Triump_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 115px;
}

#u5086-6
{
	z-index: 264;
	width: 911px;
	min-height: 40px;
	background-color: transparent;
	color: #DC002B;
	text-align: left;
	font-size: 20px;
	font-family: '__Triump_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 149px;
}

#u5085-bw
{
	z-index: 263;
	min-height: 76px;
	margin-bottom: -1px;
	margin-top: 453px;
}

#u5088-5
{
	z-index: 274;
	width: 911px;
	min-height: 112px;
	background-color: transparent;
	font-size: 20px;
	margin-left: 49px;
	margin-top: 25px;
	position: relative;
}

#u5088
{
	color: #FFFFFF;
	font-family: exo, sans-serif;
	font-weight: 700;
}

#u2547
{
	z-index: 160;
	height: 57px;
	-pie-box-shadow: 0px 8px 8px #494949;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.71);
	border-style: none;
	border-color: transparent;
	background-color: #2B86C6;
}

#u2547-bw
{
	z-index: 160;
	margin-top: 40px;
	height: 57px;
}

#u4215
{
	z-index: 3;
	min-height: 153px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 84px;
	background: #000000 url("../images/fondo)metal.jpg") repeat-y center top;
}

#u4214-12
{
	z-index: 177;
	width: 952px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 55px;
	letter-spacing: 1px;
	font-family: '__Triump_5';
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 102px;
}

#u4214
{
	color: #2B86C6;
	font-family: '__Triump_5';
	font-weight: 800;
}

#u4214-5
{
	color: #E51038;
	font-family: '__Triump_5';
	font-weight: 800;
}

#u2561-2,#u2561-4,#u2561-6,#u5086-2,#u4214-9
{
	color: #FFFFFF;
	font-family: '__Triump_5';
	font-weight: 800;
}

#u4215-bw
{
	z-index: 3;
	min-height: 153px;
}

#u4240
{
	z-index: 189;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #DB0F36;
	padding-bottom: 39px;
}

#u4240_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	margin-bottom: -2px;
}

#u4240-bw
{
	z-index: 189;
	min-height: 18px;
	margin-top: -2px;
}

#pu4893
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 44px;
}

#u4893
{
	z-index: 221;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4895-6
{
	z-index: 222;
	width: 178px;
	min-height: 42px;
	background-color: transparent;
	color: #E51038;
	font-size: 20px;
	font-family: '__Triump_5';
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u4895-3
{
	color: #2B86C6;
}

#u5147-6
{
	z-index: 279;
	width: 960px;
	min-height: 40px;
	background-color: transparent;
	color: #DC002B;
	text-align: center;
	font-size: 30px;
	font-family: '__Triump_5';
	font-weight: 800;
	font-style: italic;
	margin-top: 23px;
	position: relative;
}

#u5147
{
	color: #DB0F36;
}

#u5147-3
{
	text-decoration: underline;
	color: #FFFFFF;
}

#pamphletu4670
{
	z-index: 12;
	width: 0.01px;
	height: 366px;
	padding-bottom: 191px;
	left: -24px;
	margin-top: 26px;
	position: relative;
}

#u4675
{
	position: absolute;
	width: 500px;
}

#u4675popup
{
	z-index: 13;
}

#u4676
{
	z-index: 14;
	width: 500px;
	height: 557px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4677
{
	z-index: 15;
	width: 500px;
	border-style: none;
	border-color: transparent;
	background-color: #1B6EB9;
	padding-bottom: 53px;
	position: relative;
	margin-right: -10000px;
}

#u4678-18
{
	z-index: 16;
	width: 500px;
	min-height: 237px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 2;
	font-family: '__Triump_5';
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#u4681
{
	z-index: 34;
	width: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u4682
{
	position: absolute;
	width: 500px;
	height: 359px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4682:active
{
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 500px;
	height: 359px;
	min-height: 0px;
	margin: 0px;
}

#u4682.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	border-radius: 0px;
	width: 500px;
	height: 359px;
	min-height: 0px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#ppu4509
{
	width: 0.01px;
	margin-left: -24px;
	margin-top: -558px;
}

#pu4509
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 500px;
}

#u4509
{
	z-index: 6;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4827-4
{
	z-index: 70;
	width: 500px;
	min-height: 89px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 72px;
	font-family: '__Triump_5';
	font-weight: 900;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
}

#u4475
{
	z-index: 4;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4669-4
{
	z-index: 8;
	width: 210px;
	min-height: 98px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 72px;
	font-family: '__Triump_5';
	font-weight: 900;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 145px;
}

#pamphletu4828
{
	z-index: 74;
	width: 0.01px;
	height: 499px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u4837
{
	position: absolute;
	width: 514px;
}

#u4837popup
{
	z-index: 75;
}

#u4838
{
	z-index: 76;
	width: 514px;
	height: 501px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4840
{
	z-index: 77;
	width: 500px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 183px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u4839-6
{
	z-index: 78;
	width: 500px;
	min-height: 107px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 24px;
	line-height: 2;
	font-family: '__Triump_5';
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: -3px;
}

#u4835
{
	z-index: 84;
	width: 500px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u4836
{
	position: absolute;
	width: 500px;
	height: 499px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4836:active
{
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 500px;
	height: 499px;
	min-height: 0px;
	margin: 0px;
}

#u4836.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	border-radius: 0px;
	width: 500px;
	height: 499px;
	min-height: 0px;
	margin: 0px;
}

#pu4787
{
	width: 0.01px;
	margin-left: -60px;
	margin-top: -60px;
}

#u4787
{
	z-index: 36;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 37px;
}

#u4793
{
	z-index: 38;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 536px;
}

#u4796-4
{
	z-index: 40;
	width: 194px;
	min-height: 98px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 72px;
	font-family: '__Triump_5';
	font-weight: 900;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 701px;
}

#pamphletu4797
{
	z-index: 44;
	width: 0.01px;
	height: 500px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 532px;
}

#u4806
{
	position: absolute;
	width: 508px;
}

#u4806popup
{
	z-index: 45;
}

#u4807
{
	z-index: 46;
	width: 508px;
	height: 502px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4809
{
	z-index: 47;
	width: 500px;
	border-style: none;
	border-color: transparent;
	background-color: #DC002B;
	padding-bottom: 49px;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u4808-14
{
	z-index: 48;
	width: 352px;
	min-height: 385px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 2;
	font-family: '__Triump_5';
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 79px;
}

#u4800
{
	z-index: 62;
	width: 363px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 68px;
}

#u4798
{
	z-index: 64;
	width: 500px;
	position: relative;
	margin-right: -10000px;
}

#u4799
{
	position: absolute;
	width: 500px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4799:active
{
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 500px;
	height: 500px;
	min-height: 0px;
	margin: 0px;
}

#u4799.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	border-radius: 0px;
	width: 500px;
	height: 500px;
	min-height: 0px;
	margin: 0px;
}

#u4813-4
{
	z-index: 66;
	width: 500px;
	min-height: 98px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 72px;
	font-family: '__Triump_5';
	font-weight: 900;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 36px;
}

#servicios,#prueba
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#pamphletu4814
{
	z-index: 86;
	width: 0.01px;
	height: 501px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 35px;
}

#u4819
{
	position: absolute;
	width: 501px;
}

#u4819popup
{
	z-index: 87;
}

#u4820
{
	z-index: 88;
	width: 501px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4821
{
	z-index: 89;
	width: 500px;
	border-style: none;
	border-color: transparent;
	background-color: #282828;
	padding-bottom: 129px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u4822-8
{
	z-index: 90;
	width: 456px;
	min-height: 237px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 2;
	font-family: '__Triump_5';
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 22px;
}

#u4825
{
	z-index: 98;
	width: 500px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u4826
{
	position: absolute;
	width: 500px;
	height: 501px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4826:active
{
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 500px;
	height: 501px;
	min-height: 0px;
	margin: 0px;
}

#u4826.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	border-radius: 0px;
	width: 500px;
	height: 501px;
	min-height: 0px;
	margin: 0px;
}

#pproductos
{
	width: 0.01px;
	margin-left: -122px;
	margin-top: 89px;
}

#productos
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 135px;
}

#u4401
{
	z-index: 203;
	min-height: 119px;
	-pie-box-shadow: 0px 8px 24px #494949;
	box-shadow: 0px 8px 24px rgba(0,0,0,0.71);
	background: -webkit-gradient(linear, center top, center bottom, from(#2B86C6),color-stop(100%, #1C5984));
	background: -webkit-linear-gradient(top,#2B86C6 ,#1C5984 100%);
	background: linear-gradient(to bottom,#2B86C6 ,#1C5984 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF2B86C6, endColorstr=#FF1C5984, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2B86C6', endColorstr='#FF1C5984', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 70px;
}

#u2529_align_to_page,#u2528_align_to_page,#u4215_align_to_page,#u4401_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u4403-9
{
	z-index: 204;
	width: 958px;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	letter-spacing: 1px;
	font-family: '__Triump_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 100px;
}

#u4178,#u4178-3,#u4178-5,#u4403-2,#u4403-4,#u4403-6
{
	font-family: '__Triump_5';
	font-weight: 800;
}

#u4401-bw
{
	z-index: 203;
	min-height: 119px;
}

#pmembresia
{
	width: 0.01px;
	margin-left: -98px;
	margin-top: 85px;
}

#membresia
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 335px;
}

#u5158
{
	z-index: 285;
	width: 958px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u5068
{
	z-index: 286;
	width: 952px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#pu5007
{
	width: 0.01px;
	margin-left: 16px;
}

#u5007
{
	z-index: 290;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5009-6
{
	z-index: 291;
	width: 178px;
	min-height: 42px;
	background-color: transparent;
	color: #E51038;
	font-size: 20px;
	font-family: '__Triump_5';
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#pu4891
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 75px;
}

#u4891
{
	z-index: 287;
	width: 300px;
	min-height: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5002
{
	z-index: 288;
	width: 300px;
	min-height: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 324px;
}

#u5004
{
	z-index: 289;
	width: 300px;
	min-height: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 647px;
}

#u5012-4
{
	z-index: 297;
	width: 304px;
	min-height: 42px;
	background-color: transparent;
	color: #E51038;
	font-size: 16px;
	font-family: '__Triump_5';
	font-weight: 800;
	margin-top: 10px;
	position: relative;
}

#u5156-4
{
	z-index: 301;
	width: 304px;
	min-height: 42px;
	background-color: transparent;
	color: #E51038;
	font-size: 16px;
	font-family: '__Triump_5';
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 330px;
}

#u5157-4
{
	z-index: 305;
	width: 304px;
	min-height: 42px;
	background-color: transparent;
	color: #E51038;
	font-size: 16px;
	font-family: '__Triump_5';
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 654px;
}

#pu4911
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 30px;
}

#u4911
{
	z-index: 229;
	height: 694px;
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	background: #FFFFFF url("../images/motorescate_fondo.jpg") no-repeat center top;
	background-size: cover;
}

#u4911-bw
{
	z-index: 229;
	height: 694px;
}

#u4918-4
{
	z-index: 230;
	width: 417px;
	min-height: 172px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	font-family: '__Triump_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 148px;
}

#u4919-17
{
	z-index: 234;
	width: 427px;
	min-height: 266px;
	background-color: transparent;
	line-height: 2.5;
	color: #FFFFFF;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 291px;
	left: 148px;
}

#u4919,#u4919-4,#u4919-7,#u4919-10,#u4919-13
{
	color: #DB002A;
}

#u4920
{
	z-index: 251;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 118px;
}

#u4922-6
{
	z-index: 252;
	width: 178px;
	min-height: 42px;
	background-color: transparent;
	color: #E51038;
	font-size: 20px;
	font-family: '__Triump_5';
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 370px;
}

#u4883,#u4895,#u5009,#u5012,#u5156,#u5157,#u4922
{
	color: #FFFFFF;
	font-family: '__Triump_5';
	font-weight: 300;
}

#u4214-3,#u4214-7,#u5009-3,#u4922-3
{
	color: #FFFFFF;
}

#ppu5064
{
	width: 0.01px;
	margin-left: 527px;
	margin-top: -580px;
}

#pu5064
{
	z-index: 258;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u5064
{
	z-index: 0;
	width: 376px;
	-pie-box-shadow: none;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.22);
	border-color: #000000;
	background-color: #202020;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu5042-4
{
	width: 0.01px;
	position: relative;
	left: 27px;
	padding-top: 25px;
	z-index: 2;
	padding-bottom: 377px;
}

#u5042-4
{
	z-index: 259;
	width: 315px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	font-family: '__Triump_5';
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
}

#widgetu5180
{
	z-index: 309;
	width: 0.01px;
	height: 309px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 50px;
}

#widgetu5187
{
	z-index: 310;
	width: 275px;
	height: 59px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/newsletterformbg.png") no-repeat left top;
}

#widgetu5187.fld-err-st
{
	border-radius: 0px;
	width: 275px;
	height: 59px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/newsletterformbg.png") no-repeat left top;
}

#u5189-4
{
	z-index: 311;
	width: 254px;
	min-height: 35px;
	border-color: #C4C4C4;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 16px;
	line-height: 1;
	font-family: exo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 18px 6px 6px 15px;
}

#widgetu5187:hover #u5189-4
{
	border-color: #6B6B6B;
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5187.focus-st #u5189-4
{
	border-color: #6B6B6B;
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5187.non-empty-st #u5189-4 *
{
	font-style: normal;
}

#widgetu5187:hover #u5189-4 *
{
	font-style: normal;
}

#widgetu5187.focus-st #u5189-4 *
{
	font-style: normal;
}

#widgetu5195
{
	z-index: 315;
	width: 275px;
	height: 59px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	background: transparent url("../images/newsletterformbg.png") no-repeat left top;
}

#widgetu5195.fld-err-st
{
	border-radius: 0px;
	width: 275px;
	height: 59px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
	background: transparent url("../images/newsletterformbg.png") no-repeat left top;
}

#u5197-4
{
	z-index: 316;
	width: 254px;
	min-height: 35px;
	border-color: #C4C4C4;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 16px;
	line-height: 1;
	font-family: exo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 18px 6px 6px 15px;
}

#widgetu5195:hover #u5197-4
{
	border-color: #6B6B6B;
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5195.focus-st #u5197-4
{
	border-color: #6B6B6B;
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5195.non-empty-st #u5197-4 *
{
	font-style: normal;
}

#widgetu5195:hover #u5197-4 *
{
	font-style: normal;
}

#widgetu5195.focus-st #u5197-4 *
{
	font-style: normal;
}

#u5186-4
{
	z-index: 320;
	width: 116px;
	min-height: 38px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 81px;
}

#widgetu5180.frm-sub-st #u5186-4 p
{
	color: #FFFFFF;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5185-4
{
	z-index: 324;
	width: 116px;
	min-height: 38px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 81px;
}

#widgetu5180.frm-subm-err-st #u5185-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5199-4
{
	z-index: 328;
	width: 116px;
	min-height: 38px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 1;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 81px;
}

#widgetu5180.frm-sub-st #u5186-4,#widgetu5180.frm-subm-err-st #u5185-4,#widgetu5180.frm-subm-ok-st #u5199-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 42px;
}

#widgetu5180.frm-subm-ok-st #u5199-4 p
{
	color: #FFFFFF;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5200-17
{
	z-index: 332;
	min-height: 40px;
	width: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	background: url("../images/u5200-17.png") no-repeat 0px 0px;
}

#u5200-17:hover
{
	background: url("../images/u5200-17-r.png") no-repeat 0px 0px;
}

#u5200-17:active
{
	background: url("../images/u5200-17-m.png") no-repeat 0px 0px;
}

#widgetu5180.frm-sub-st #u5200-17
{
	background: url("../images/u5200-17-fs.png") no-repeat 0px 0px;
}

#widgetu5181
{
	z-index: 349;
	width: 275px;
	height: 59px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	background: transparent url("../images/newsletterformbg.png") no-repeat left top;
}

#widgetu5181.fld-err-st
{
	border-radius: 0px;
	width: 275px;
	height: 59px;
	min-height: 0px;
	margin: 129px -10000px 0px 0px;
	background: transparent url("../images/newsletterformbg.png") no-repeat left top;
}

#u5182-4
{
	z-index: 350;
	width: 254px;
	min-height: 35px;
	border-color: #C4C4C4;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 16px;
	line-height: 1;
	font-family: exo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 18px 6px 6px 15px;
}

#widgetu5181:hover #u5182-4
{
	border-color: #6B6B6B;
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5181.focus-st #u5182-4
{
	border-color: #6B6B6B;
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5181.non-empty-st #u5182-4 *
{
	font-style: normal;
}

#widgetu5181:hover #u5182-4 *
{
	font-style: normal;
}

#widgetu5181.focus-st #u5182-4 *
{
	font-style: normal;
}

#widgetu5191
{
	z-index: 354;
	width: 275px;
	height: 59px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	background: transparent url("../images/newsletterformbg.png") no-repeat left top;
}

#widgetu5191.fld-err-st
{
	border-radius: 0px;
	width: 275px;
	height: 59px;
	min-height: 0px;
	margin: 198px -10000px 0px 0px;
	background: transparent url("../images/newsletterformbg.png") no-repeat left top;
}

#u5192-4
{
	z-index: 355;
	width: 254px;
	min-height: 35px;
	border-color: #C4C4C4;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 16px;
	line-height: 1;
	font-family: exo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 18px 6px 6px 15px;
}

#widgetu5191:hover #u5192-4
{
	border-color: #6B6B6B;
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5191.focus-st #u5192-4
{
	border-color: #6B6B6B;
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5187.fld-err-st #u5189-4,#widgetu5195.fld-err-st #u5197-4,#widgetu5181.fld-err-st #u5182-4,#widgetu5191.fld-err-st #u5192-4
{
	border-color: #D7244C;
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5191.non-empty-st #u5192-4 *
{
	font-style: normal;
}

#widgetu5191:hover #u5192-4 *
{
	font-style: normal;
}

#widgetu5191.focus-st #u5192-4 *
{
	font-style: normal;
}

#widgetu5187.fld-err-st #u5189-4 *,#widgetu5195.fld-err-st #u5197-4 *,#widgetu5181.fld-err-st #u5182-4 *,#widgetu5191.fld-err-st #u5192-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu5187_input,#widgetu5187_prompt,#widgetu5195_input,#widgetu5195_prompt,#widgetu5181_input,#widgetu5181_prompt,#widgetu5191_input,#widgetu5191_prompt
{
	width: 254px;
	min-height: 35px;
	color: #FFFFFF;
	text-align: left;
	font-family: exo, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 18px 6px 6px 15px;
}

#widgetu5181.focus-st #widgetu5181_prompt,#widgetu5191.focus-st #widgetu5191_prompt
{
	padding-top: 18px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu5187.non-empty-st #widgetu5187_prompt,#widgetu5195.non-empty-st #widgetu5195_prompt,#widgetu5181.non-empty-st #widgetu5181_prompt,#widgetu5191.non-empty-st #widgetu5191_prompt
{
	visibility: hidden;
}

#asistencia2
{
	left: -100px;
	margin-top: 1px;
	position: relative;
}

#pu82
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 70px;
}

#u82,#u82-bw
{
	z-index: 2;
	height: 540px;
}

#u5201-4
{
	z-index: 100;
	width: 227px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 776px;
}

#widgetu5202
{
	z-index: 104;
	width: 0.01px;
	height: 240px;
	margin-right: -10000px;
	margin-top: 93px;
	left: 776px;
}

#widgetu5208
{
	z-index: 105;
	width: 227px;
	height: 59px;
	margin-right: -10000px;
}

#widgetu5208.fld-err-st
{
	width: 227px;
	height: 59px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5209-4
{
	z-index: 106;
	width: 206px;
	min-height: 35px;
	margin-right: -10000px;
	padding: 18px 6px 6px 15px;
}

#widgetu5208:hover #u5209-4
{
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5208.focus-st #u5209-4
{
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5203
{
	z-index: 110;
	width: 227px;
	height: 59px;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu5203.fld-err-st
{
	width: 227px;
	height: 59px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u5205-4
{
	z-index: 111;
	width: 206px;
	min-height: 35px;
	margin-right: -10000px;
	padding: 18px 6px 6px 15px;
}

#widgetu5208.fld-err-st #u5209-4,#widgetu5203:hover #u5205-4
{
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5203.focus-st #u5205-4
{
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u5218-4
{
	z-index: 115;
	width: 116px;
	min-height: 38px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 198px;
	left: 81px;
}

#u5213-4
{
	z-index: 119;
	width: 116px;
	min-height: 38px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 198px;
	left: 81px;
}

#u5212-4
{
	z-index: 123;
	width: 116px;
	min-height: 38px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 198px;
	left: 81px;
}

#widgetu5202.frm-sub-st #u5218-4,#widgetu5202.frm-subm-err-st #u5213-4,#widgetu5202.frm-subm-ok-st #u5212-4
{
	min-height: 42px;
}

#u5207-17
{
	z-index: 127;
	min-height: 40px;
	width: 60px;
	margin-right: -10000px;
	margin-top: 198px;
}

#widgetu5214
{
	z-index: 144;
	width: 227px;
	height: 59px;
	margin-right: -10000px;
	margin-top: 129px;
}

#widgetu5214.fld-err-st
{
	width: 227px;
	height: 59px;
	min-height: 0px;
	margin: 129px -10000px 0px 0px;
}

#u5216-4
{
	z-index: 145;
	width: 206px;
	min-height: 35px;
	margin-right: -10000px;
	padding: 18px 6px 6px 15px;
}

#widgetu5203.fld-err-st #u5205-4,#widgetu5214:hover #u5216-4
{
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5214.focus-st #u5216-4
{
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5214.fld-err-st #u5216-4
{
	padding-top: 18px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5208_input,#widgetu5208_prompt,#widgetu5203_input,#widgetu5203_prompt,#widgetu5214_input,#widgetu5214_prompt
{
	width: 206px;
	min-height: 35px;
	padding: 18px 6px 6px 15px;
}

#widgetu5187:hover #widgetu5187_input,#widgetu5187.focus-st #widgetu5187_input,#widgetu5187.fld-err-st #widgetu5187_input,#widgetu5187:hover #widgetu5187_prompt,#widgetu5187.focus-st #widgetu5187_prompt,#widgetu5187.fld-err-st #widgetu5187_prompt,#widgetu5195:hover #widgetu5195_input,#widgetu5195.focus-st #widgetu5195_input,#widgetu5195.fld-err-st #widgetu5195_input,#widgetu5195:hover #widgetu5195_prompt,#widgetu5195.focus-st #widgetu5195_prompt,#widgetu5195.fld-err-st #widgetu5195_prompt,#widgetu5181:hover #widgetu5181_input,#widgetu5181.focus-st #widgetu5181_input,#widgetu5181.fld-err-st #widgetu5181_input,#widgetu5181:hover #widgetu5181_prompt,#widgetu5181.fld-err-st #widgetu5181_prompt,#widgetu5191:hover #widgetu5191_input,#widgetu5191.focus-st #widgetu5191_input,#widgetu5191.fld-err-st #widgetu5191_input,#widgetu5191:hover #widgetu5191_prompt,#widgetu5191.fld-err-st #widgetu5191_prompt,#widgetu5208:hover #widgetu5208_input,#widgetu5208.focus-st #widgetu5208_input,#widgetu5208.fld-err-st #widgetu5208_input,#widgetu5208:hover #widgetu5208_prompt,#widgetu5208.focus-st #widgetu5208_prompt,#widgetu5208.fld-err-st #widgetu5208_prompt,#widgetu5203:hover #widgetu5203_input,#widgetu5203.focus-st #widgetu5203_input,#widgetu5203.fld-err-st #widgetu5203_input,#widgetu5203:hover #widgetu5203_prompt,#widgetu5203.focus-st #widgetu5203_prompt,#widgetu5203.fld-err-st #widgetu5203_prompt,#widgetu5214:hover #widgetu5214_input,#widgetu5214.focus-st #widgetu5214_input,#widgetu5214.fld-err-st #widgetu5214_input,#widgetu5214:hover #widgetu5214_prompt,#widgetu5214.focus-st #widgetu5214_prompt,#widgetu5214.fld-err-st #widgetu5214_prompt
{
	padding-top: 18px;
	padding-bottom: 6px;
}

#u5236
{
	z-index: 149;
	margin-right: -10000px;
	margin-top: 54px;
	left: 114px;
}

#u4841
{
	z-index: 150;
	width: 285px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 438px;
}

#u2399-4
{
	z-index: 361;
	width: 300px;
	min-height: 158px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 112px;
}

#u2435-4
{
	z-index: 365;
	width: 347px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 379px;
	left: 112px;
}

#u5223-6
{
	z-index: 398;
	width: 205px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 324px;
	left: 112px;
}

#u5231-6
{
	z-index: 404;
	width: 216px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 246px;
	left: 114px;
}

#u5232-4
{
	z-index: 410;
	width: 179px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 295px;
	left: 112px;
}

#asistencia
{
	left: -98px;
	margin-top: 233px;
	position: relative;
}

@font-face
{
	font-family: '__Triump_5';
	src: url('../fonts/2e89d4_7_0.eot');
	src: local('☺'), url('../fonts/2e89d4_7_0.woff') format('woff');
	font-weight: 800;
	font-style: italic;
}

@font-face
{
	font-family: '__Triump_5';
	src: url('../fonts/2e89d4_3_0.eot');
	src: local('☺'), url('../fonts/2e89d4_3_0.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Triump_5';
	src: url('../fonts/2e89d4_2_0.eot');
	src: local('☺'), url('../fonts/2e89d4_2_0.woff') format('woff');
	font-weight: 900;
	font-style: italic;
}

@font-face
{
	font-family: '__Triump_5';
	src: url('../fonts/2e89d4_6_0.eot');
	src: local('☺'), url('../fonts/2e89d4_6_0.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}

@font-face
{
	font-family: '__Triump_5';
	src: url('../fonts/2e89d4_8_0.eot');
	src: local('☺'), url('../fonts/2e89d4_8_0.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Triump_5';
	src: url('../fonts/2e89d4_d_0.eot');
	src: local('☺'), url('../fonts/2e89d4_d_0.woff') format('woff');
	font-weight: 100;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

